package com.inkasso.factoring.creditmanagement.entity.vo;

import com.inkasso.factoring.tradingPlatform.entity.Platform;

/**
 * @Author Yafan Wang
 * @Date 2023/11/27 14:16
 */
public class UserBiddingProjectsVo {

    /** 项目id **/
    private Long projectInformationId;
    /** 业务编号 **/
    private String businessNumber;
    /** 项目名称 **/
    private String projectName;
    /** 核心企业名称 **/
    private String enterprise;
    /** 主企业（供应商）名称 **/
    private String mainEnterprise;
    /**
     * 贸易平台
     */
    private Platform platform;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getEnterprise() {
        return enterprise;
    }

    public void setEnterprise(String enterprise) {
        this.enterprise = enterprise;
    }

    public String getMainEnterprise() {
        return mainEnterprise;
    }

    public void setMainEnterprise(String mainEnterprise) {
        this.mainEnterprise = mainEnterprise;
    }

    public Long getProjectInformationId() {
        return projectInformationId;
    }

    public void setProjectInformationId(Long projectInformationId) {
        this.projectInformationId = projectInformationId;
    }

    public Platform getPlatform() {
        return platform;
    }

    public void setPlatform(Platform platform) {
        this.platform = platform;
    }
}
